# StepVisual_Array1OfPresentationStyleSelect.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepVisual_PresentationStyleSelect
#define | Array1Item_hxx <StepVisual_PresentationStyleSelect.hxx>
#define | TCollection_Array1 StepVisual_Array1OfPresentationStyleSelect
#define | TCollection_Array1_hxx <StepVisual_Array1OfPresentationStyleSelect.hxx>

## Define Documentation

#define Array1Item StepVisual_PresentationStyleSelect

#define Array1Item_hxx <StepVisual_PresentationStyleSelect.hxx>

#define TCollection_Array1 StepVisual_Array1OfPresentationStyleSelect

#define TCollection_Array1_hxx <StepVisual_Array1OfPresentationStyleSelect.hxx>